/*
*
*
*  MIDIAQUERIES
*
*
*/
body {
    -webkit-font-smoothing: antialiased;
}

.header--fixed {
    padding: 35px 0;
}

.header .site-branding {
    min-width: 79px;
}

.blog:last-child, .type-blog:last-child {
    margin-right: 0
}

.header-right {
    margin-left: auto;
}

.row {
    margin-left: -8px;
    margin-right: -8px;
    display: flex;
    justify-content: flex-start;
    align-items: stretch;
    flex-wrap: wrap;
}

@media screen and (max-width: 950px) {
    .footer .site-branding {
        margin-bottom: 40px;
    }

    .footer-flex, .footer-flex-menu {
        flex-direction: column;
    }

    .footer-flex-menu .menu {
        height: auto;
        display: flex;
        flex-direction: column;
    }
}

@media screen and (min-width: 800px) {
    .main-navigation .menu-item-has-children .active .menu-item {
        width: 460px;
    }
}

/* ADAPTIVITY */
.ratings-items-subscribe .subscribe__button, .single-ratings .subscribe__button {
    min-width: 300px;
}

@media (max-width: 1320px) {
    .blog, .type-blog {
        margin: 10px 6px;
    }

    .row {
        margin-left: -6px;
        margin-right: -6px;
    }

    .blog[data-post-num="1"], .type-blog[data-post-num="1"] {
        margin-right: 20px;
    }

    .blog-sidebar, .type-blog-sidebar {
        max-width: 295px;
    }

    .blog-sidebar-editors-choice, .type-blog-sidebar-editors-choice {
        margin-top: 30px;
    }

    .footer-flex-social-text {
        max-width: 400px;
    }

    .footer-flex-menu .menu-item-has-children {
        margin-right: 15%;
    }

    .ratings-categories {
        width: 290px;
    }

    .ratings-items {
        width: 610px;
    }

    .ratings-items .ratings {
        padding: 40px 38px;
    }

    .single-ratings .single-blog-also .blog, .ratings .another-ratings {
        padding: 30px;
    }

    .single-blog-also .blog {
        height: auto;
    }

    .single-training-date__top {
        line-height: 1
    }

    .blog, .type-blog, .blog:nth-of-type(4), .type-blog:nth-of-type(4), .blog:nth-of-type(5n), .blog:nth-of-type(5n+4), .type-blog:nth-of-type(5n), .type-blog:nth-of-type(5n+4) {
        /*width: 100%;*/
        /*min-height: inherit;*/
    }
}

@media (max-width: 1000px) {
    .mainpage .dynamic-first-screen-stage2-images {
        margin-top: 0;
    }
}

@media (max-width: 992px) {
    .header-left {
        width: 100%;
    }

    .header #site-navigation {
        width: auto;
        margin-left: 0;
    }

    .main-navigation.toggled .menu-header-container {
        height: auto;
        box-shadow: 0px 30px 30px rgba(159, 164, 196, 0.2);
        padding: 16px 55px 20px;
    }

    #menu-item-9 {
        position: relative;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
    }

    #menu-item-9 a:first-child {
        display: block !important;
        width: 100%
    }

    .login-mobile .button--fill-blue {
        margin-bottom: 10px;
        width: 100%;
        text-align: center;
    }

    .login-mobile .button--blank-black {
        width: 250px;
        text-align: center;
        border: 0;
        color: #16acea;
        margin-left: auto;
        margin-right: auto;
    }

    .main-navigation .menu-item-has-children .sub-menu {
        position: relative;
        left: 0;
        top: 20px;
        width: 100%;
        box-shadow: none;
        border-bottom: 1px solid #48596510;
        opacity: 1;
        visibility: inherit;
        flex-wrap: wrap;
        display: none;
    }

    .main-navigation .menu-item-has-children .sub-menu.active {
        display: flex;
    }

    .main-navigation .menu-item-has-children .sub-menu li {
        width: 100%;
        margin-bottom: 20px !important;
    }

    .main-navigation .menu-item-has-children .sub-menu li a {
        width: 100%;
        display: block;
    }

    .main-navigation.toggled .menu-header-container .menu-item {
        margin-bottom: 40px;
    }

    .blog[data-post-num="1"], .type-blog[data-post-num="1"] {
        margin-right: 0;
        width: 100%;
        margin-left: 0;
    }

    .blog-sidebar, .type-blog-sidebar {
        max-width: inherit;
        width: 100%;
    }

    .subscribe {
        max-width: inherit;
        padding-top: 60px;
        position: relative;
    }

    .subscribe__heading {
        display: block;
        text-align: center;
        width: 100%;
        margin-bottom: 25px;
    }

    .subscribe__image {
        width: 120px;
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        top: 30px;
        margin-left: 220px;
    }

    .subscribe__text {
        max-width: 295px;
        margin: 0 auto 30px;
    }

    .subscribe .button {
        max-width: 300px;
        margin: auto;
    }

    .post-type-archive-blog .rating-banner, .tax-category_blog .rating-banner {
        width: 100%;
    }

    .single-blog .subscribe {
        padding-left: 15px;
        padding-right: 15px;
        z-index: 1
    }

    .single-blog .subscribe__image {
        margin-left: 0;
        left: 100px;
        z-index: -1
    }

    .single-blog-also__list {
        flex-wrap: wrap;
    }

    .single-blog-also .blog {
        width: 100%;
        height: auto;
        margin-bottom: 20px;
    }

    .ratings-content {
        flex-direction: column;
    }

    .ratings-categories {
        width: 100%;
        margin-bottom: 20px;
    }

    .ratings-categories-list .cat-item-all a {
        display: flex;
        align-items: center;
        justify-content: flex-start;
    }

    .ratings-categories-list .cat-item-all a img {
        transition: .2s all ease;
        display: block;
        margin-left: 10px;
        transform: rotate(180deg);
    }

    .ratings-categories-list .cat-item-all a.active img {
        transform: rotate(0);
    }

    .ratings-categories-list .cat-item.active {
        display: block;
    }

    .ratings-items {
        width: 100%;
    }

    .ratings-items .ratings {
        width: 100%;
        position: relative;
        z-index: 1;
    }

    .ratings-items .ratings.category_ratings-banks .entry-header {
        padding-left: 0;
        padding-top: 0;
        min-height: inherit;
    }

    .ratings-items .ratings.category_ratings-banks .entry-content {
        padding-bottom: 100px;
    }

    .ratings-items .ratings.category_ratings-air:nth-child(1) .entry-header {
        min-height: inherit;
        padding-left: 0;
        padding-top: 0;
    }

    .ratings-items .ratings .entry-content {
        margin-top: 10px;
    }

    .ratings-items-subscribe .subscribe {
        padding-left: 40px;
        position: relative;
        z-index: 1
    }

    .single-ratings .subscribe {
        position: relative;
        z-index: 1;
        padding-left: 40px;
    }

    .ratings-items-subscribe .subscribe__image, .single-ratings .subscribe__image {
        transform: none;
        left: 15%;
        margin-left: 0;
        z-index: -1
    }

    .single-ratings .subscribe__image {
        left: 5%
    }

    .single-ratings .single-blog-also .blog {
        width: 100%;
        min-height: inherit;
    }

    .single-blog-also .blog .entry-footer {
        position: static;
    }

    .ratings-items-more article {
        width: 100%;
        height: auto;
        padding: 25px;
    }

    .ratings-items .ratings .entry-footer, .ratings-items-more article .entry-footer {
        position: static;
    }

    .training-archive-flex {
        flex-direction: column;
    }

    .training-archive-content {
        width: 100%;
    }

    .training-archive-sidebar-block {
        width: 100%;
        margin-top: 40px;
    }

    .training-archive-sidebar__item:first-child img {
        display: block;
        margin: auto;
    }

    .training-archive-sidebar__item:last-child {
        position: relative;
        margin-bottom: 0;
        padding: 45px 40px 80px;
        z-index: 1
    }

    .training-archive-sidebar__item:last-child img {
        position: absolute;
        right: 0;
        bottom: 0;
        z-index: -1
    }

    .training-archive-sidebar__item:last-child .button--fill-blue {
        max-width: 410px;
    }

    .single-training .site-main .training {
        width: 100%
    }

    .single-training .site-main .sidebar {
        width: 100%;
        display: flex;
        align-items: flex-start;
        justify-content: space-between;
    }

    .single-training .site-main .sidebar section {
        width: 48%;
    }

    .single-training-header .container {
        flex-wrap: wrap;
    }

    .single-training-header-left {
        display: flex;
        align-items: center;
    }

    .single-training-header-left__logo {
        margin-bottom: 0;
        margin-left: 0;
    }

    .single-training-header-left__heading {
        margin-bottom: 0;
    }

    .certification {
        padding-left: 40px;
        padding-right: 40px;
    }

    .certification-title img {
        z-index: -1
    }
}

.main-navigation.toggled .menu-header-container {
    top: 99px;
}

.mainpage-tasks-flex {
    align-items: stretch;
}

/* .mainpage-tasks-item{
  box-shadow: 0 10px 40px rgba(159,164,196,.3);
  width: 32%;
} */

@media (max-width: 992px) {
    #menu-item-9:after {
        position: absolute !important;
        margin-left: 0 !important;
        left: 95px !important;
        top: 17px !important;
        display: block !important;
    }
}

@media (max-width: 800px) {
    .header .site-branding {
        height: auto;
    }

    .main-navigation.toggled .menu-header-container {
        padding: 16px 40px 20px;
    }

    .footer {
        margin-top: 0;
    }

    .mainpage-tasks-item {
        margin-bottom: 20px;
        width: 100%;
    }

    .post-navigation {
        display: none !important;
    }

    .post-type-archive .content-area, .tax-category_blog .content-area {
        padding-bottom: 90px;
    }

    .blog[data-post-num="1"], .type-blog[data-post-num="1"] {
        min-height: inherit;
    }

    .blog[data-post-num="1"] .entry-title, .type-blog[data-post-num="1"] .entry-title {
        font-size: 36px;
        margin-bottom: 15px;
    }

    .single-blog .entry-content {
        width: 100%
    }

    .training-archive-sidebar__item:last-child .button--fill-blue {
        max-width: 410px;
        margin-left: 0;
        margin-right: 0;
    }
}

@media (max-width: 600px) and (min-width: 500px) {

}

@media (max-width: 650px) {
    .subscribe {
        padding-top: 30px;
    }

    .subscribe__image {
        display: none;
    }

    .ratings-content {
        padding: 0 20px;
    }

    .ratings-items .ratings .entry-header__date {
        font-size: 20px;
    }

    .ratings-items .ratings:nth-child(1) .post-thumbnail img {
        width: 100%;
    }

    .ratings-items .ratings .entry-header {
        padding-top: 0;
        min-height: 100px;
    }

    .ratings-header .container {
        flex-direction: column;
        align-items: flex-start;
    }

    .single-ratings .entry-title, .single-ratings .entry-header__date {
        font-size: 40px;
        line-height: 1.3
    }

    .single-ratings .entry-content {
        width: 100%;
    }

    .single-training .training .entry-footer .button {
        display: none;
    }

    .single-training .training .entry-buttons {
        flex-direction: column;
        align-items: flex-start;
    }

    .single-training .training .entry-buttons .button {
        margin-left: 0;
        margin-right: 0;
        width: 100%;
        padding-left: 0;
        padding-right: 0;
        margin-bottom: 20px;
    }

    .single-training .training .entry-title {
        font-size: 26px;
        margin-bottom: 25px;
    }

    .single-training .site-main .sidebar {
        flex-wrap: wrap;
    }

    .single-training .site-main .sidebar section {
        width: 100%;
    }

    .single-training .site-main .sidebar section:last-child {
        margin-bottom: 40px;
    }

    .single-training .training .entry-buttons .admin {
        font-size: 14px;
        line-height: 1.5
    }

    .certification-title {
        flex-direction: column;
        align-items: flex-start;
    }

    .certification-title h1 {
        width: 100%;
        font-size: 26px;
        margin-bottom: 20px;
    }

    .certification-title img {
        z-index: auto;
        max-width: 150px;
    }

    .certification-button .button {
        padding-left: 0;
        padding-right: 0;
        width: 100%;
    }

    .certification {
        margin: 35px auto 70px;
    }
}

@media (max-width: 500px) {
    .header .site-branding {
        min-width: 62px;
    }

    .header.header--fixed {
        padding: 18px 0;
    }

    .main-navigation.toggled .menu-header-container .menu-item {
        margin-bottom: 30px;
    }

    .main-navigation .menu-item-has-children .sub-menu li a {
        font-weight: 300 !important;
    }

    .main-navigation.toggled .menu-header-container {
        top: 70px;
        padding-left: 20px;
        padding-right: 20px;
        height: 100vh;
    }

    .blog[data-post-num="1"] .entry-title, .type-blog[data-post-num="1"] .entry-title {
        font-size: 30px;
    }

    .blog-categories-list, .type-blog-categories-list {
        margin: auto;
    }

    .blog-search-container #searchform, .type-blog-search-container #searchform {
        width: 100%;
    }

    .blog-search-container #searchform #searchsubmit, .type-blog-search-container #searchform #searchsubmit {
        padding: 0 15px;
    }

    .single-blog .entry-title {
        font-size: 30px;
        line-height: 1.5
    }

    .single-blog-also .blog .entry-title {
        font-size: 24px;
    }

    .single-blog-also .blog {
        padding: 30px;
    }

    .test-access .button {
        padding: 14px 28px;
        text-align: center;
    }

    .ratings-items .ratings .post-thumbnail {
        display: none;
    }

    .ratings-items .ratings.category_ratings-air:nth-child(1) .post-thumbnail, .ratings-items .ratings.category_ratings-banks .post-thumbnail {
        display: block;
    }

    .ratings-items .ratings .entry-header {
        padding-left: 0;
    }

    .ratings-items-subscribe .subscribe__button, .single-ratings .subscribe__button {
        min-width: 100%
    }

    .ratings-items .ratings {
        padding: 25px;
    }

    .single-ratings .entry-title, .single-ratings .entry-header__date {
        font-size: 32px;
    }

    .training-archive-sidebar__item, .training-archive-sidebar__item:last-child {
        padding: 35px 15px 20px;
    }

    .training-archive-sidebar__item:last-child {
        padding-bottom: 0;
    }

    .training-archive-sidebar__item:last-child img {
        position: static;
        margin: auto;
    }

    .training-archive-sidebar__item:last-child .button--fill-blue {
        max-width: none;
    }

    .training-archive-content .training-date, .training-archive-content .type-training-date {
        width: 100%;
        display: flex;
        align-items: flex-start;
        flex-wrap: wrap;
        position: relative;
        margin-bottom: 10px;
    }

    .training-date__day {
        margin-right: 13px;
        margin-bottom: 0;
        line-height: 1
    }

    .training-date__time {
        position: absolute;
        bottom: 0;
        left: 65px;
    }

    .training-archive-content .training, .training-archive-content .type-training {
        width: calc(100% + 40px);
        margin-left: -20px;
        padding: 40px;
        flex-direction: column;
    }

    .certification {
        padding-left: 20px;
        padding-right: 20px;
    }
}

@media (max-width: 400px) {
    .blog[data-post-num="1"] .entry-title, .type-blog[data-post-num="1"] .entry-title {
        font-size: 24px;
    }
}
